* { margin: 0; padding: 0; outline: 0; }

body {
   background:#e4e4e4 url(../img/bgMainGradient.png) repeat-x;
	font: 80%/1.5em arial,helvetica,verdana,sans-serif,"lucida sans unicode","lucida grande";
	color: #555;
	text-align: left;
	margin: 0;
}


#pageWrap {
	width: 100%;
	margin: 10px auto;
}


#headerWrap {
	width: 960px;
	position: relative;
	padding-top:5px;
   margin:0 auto;
   background-color:#fff;
}


#headerContent {
   position:relative;
   width:950px;
   margin:0 auto;
}


#headerNav {
   width: 950px;
   height:57px;
   padding:0;
   margin:0 auto;
   background:#D5D6D8 url(../img/navbar.jpg);
}
#headerNavCentered {
	position:absolute;
   top:0;
   width:960px;
   left:0;
	height:41px;
}

#searchBox {
   display:block;
   float:right;
   width:300px;
   height:40px;
}
#headerBanner {
   width:950px;
   height:141px;
   margin:0 auto;
   display:block;
   clear:both;
   background:#231f20 url(../img/header/banner.png) no-repeat;
}


#bodyOuterWrap {
   position:relative;
   clear:both;
   width: 960px;
   margin:0 auto;
   min-height:200px;
   padding:0;
}


#bodyMiddleWrap {
   position:relative;
   display:block;
   clear:both;
   width: 950px;
   margin:0;
   padding-top:10px;
   padding:0;
   min-height:200px;
   border:5px solid #fff;
   border-top:none;
   background-color:#231F20
} 


#bodyInnerWrap {
   position:relative;
   width:950px;
   margin:0 auto;
   padding:0;
}


#bodyTop {
   width: 100%;
   height:41px;
   padding:0;
   float:left;
}

#bodyLeftSidebar {
   position:relative;
   display:block;
   width:160px;
   margin:0 10px 0 5px;
   float:left;
}
#bodyLeftImagePanel {
   position:relative;
   display:block;
   width:420px;
   margin:0 0 5px 10px;
   float:left;
}
#bodyContentOuter {
   position:relative;
   display:block;
   width:900px;
   margin:0px auto;
}
#bodyContent {
   position:relative;
   float:right;
   padding:0;
   width:100%;
   min-height:200px;
}

#bodyContent.narrow {
   width:765px;
   background:#f1f4f5 url(../img/contentBg.jpg) repeat-y;
   margin-right:7px;
   margin-top:4px;
   padding-bottom:20px;
   border:1px solid #cbcbcb;
}

#bodyContent.halfWidth div.halfWidthHeader {
   height:141px;
   width:100%;
   background:#231f20 url(../img/banner.png) top right no-repeat;
}
#bodyContent.halfWidth {
   width:510px;
   float:right;
}
#bodyContent.halfWidth .tabTop {
   width:494px;
   height:42px;
   margin-right:8px;
   float:right;
   background:url(../img/tabTop.png);
}
#bodyContent.halfWidth .tabContent {
   width:484px;
   min-height:200px;
   margin-right:8px;
   margin-bottom:10px;
   padding:5px;
   float:right;
   background-color:#aeafb3;
}


#bodyBottom {
   height:0px;
   width:100%;
   display:block;
   clear:both;
}


#footerWrap {
   clear:both;
   display:block;
   width: 950px;
   padding:5px;
   margin:0 auto;
   background-color:#fff;
}

#footerContent {
   width:950px;
   color: #fff;
   margin: 0 auto;
   padding:6px 0;
   background:#D5D6D8 url(../img/orangeHorizBar.jpg) top no-repeat;   
}
